Bug 347051 - Port gnome-terminal to use NSS library for cryptography
Port gnome-terminal to use NSS library for cryptography
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
Reported: 2007-10-23 06:18 EDT by Peter Vrabec
Modified: 2009-03-25 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-25 23:16:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:18:34 EDT
gnome-terminal should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Behdad Esfahbod 2007-11-05 23:30:42 EST
What exactly in this package do you see that can use NSS?
Comment 2 Behdad Esfahbod 2009-03-25 23:16:30 EDT
I don't see anything to fix here.

Note You need to log in before you can comment on or make changes to this bug.